@charset "UTF-8";
/* CSS Document */

ul.custom-list {
	list-style: none;
	padding-left: 40px;
}
.col-content.centered>ul>li {
	width: 100%;
	max-width: 710px;
}
ul.long-list>li {
	margin-bottom: 0.75em;
}

.img-center {
	display: block;
	max-width: 100%;
	width: 500px;
	margin: 1.8rem auto;
}

.bullets {
	background: transparent url("https://secure-prod-assets.s3.amazonaws.com/common/icons/bullet-angle-black.png") no-repeat scroll 0 0 / 1em;
	margin: 0 auto 1em;
	padding-left: 1.5em;
	padding-top: 0;

}
.bullets.blue {
	background-image: url("https://secure-prod-assets.s3.amazonaws.com/common/icons/bullet-angle-blue.png");
}


body{
	-webkit-font-smoothing: antialiased;
	background-color: #525659 !important;
}

.top-header{
	height: 46px;
	background-color: #323639;
	display: inline-flex;
	width: 100%;
	position: fixed;
	z-index: 1;
}


.left-section{
	font-family: 'Robot', sans-serif;
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	color:#fff;
	text-align: left;
	padding:12px 0 14px 20px;
	float: left;
}

.left-section span{
	font-weight: 400;
}


.logo>img{
	max-width: 150px;
	padding: 5px 0 5px 0;
	float: right;
}

article{
	max-width: 890px;
	margin:auto;
	padding-top: 40px;
}


header{
	font-family: 'Monsterrat', sans-serif;
	font-weight: 800;
	font-size: 14px;
	line-height: 18px;
	color:#fff;
	text-align: center;
	max-width: 280px;
	margin: auto;
	text-transform: uppercase;
	background-color: #004480;
	padding: 30px 0px 8px 0px;
}

.main-body-top{
	max-width: 890px !important;
	margin:auto;
	display: inherit;
	background-color:#fff;
	padding:0px 75px 40px 75px;
	-webkit-box-shadow: 1px 2px 6px 3px #222;
	box-shadow: 1px 2px 6px 3px #222;
}


.main-body{
	max-width: 890px !important;
	margin:auto;
	display: inherit;
	background-color:#fff;
	padding:0px 75px 40px 75px;
	-webkit-box-shadow: 1px 2px 6px 3px #222;
	box-shadow: 1px 2px 6px 3px #222;
}

.main-body{
	margin-bottom: 20px;
}

.executive-summary{
	max-width: 560px;
	margin:auto;
	padding-bottom: 80px;
}


h1{
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 64px;
	line-height: 74px;
	color:#111111;
	text-align: center;
	max-width: 596px;
	margin:auto;
	padding: 70px 0 10px 0;
}

h2{
	font-family: "Times New Roman";
	font-weight: 400;
	font-size: 21px;
	line-height: 28px;
	color:#111111;
	text-align: center;
	margin-bottom: 80px;
}

h3{
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 20px;
	line-height: 26px;
	color:#003766;
	text-align: left;
	margin-top: 0px;
}

h4{
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 40px;
	line-height: 44px;
	color:#111111;
	text-align: center;
	padding: 40px 0 10px 0;
}

.h4-sub{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 19px;
	line-height: 26px;
	color:#111111;
	text-align: center;
	max-width: 732px;
	padding-bottom: 30px;
}

h5{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	font-size: 23px;
	line-height: 28px;
	color: #003766;
	text-align: left;
	margin-left: 40px;
	padding: 15px 0px 20px 0;
}

h5 span{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 23px;
	line-height: 28px;
	color: #003766;
	text-align: left;
}

h6{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 19px;
	line-height: 26px;
	color: #111;
	text-align: center;
	margin-left: 40px;
	padding: 0px 0px 30px 0 !important;
}

.main-body-top p{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 17px;
	line-height: 24px;
	color:#111111;
	text-align: left;
}

.main-body-top li{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 17px;
	line-height: 24px;
	color:#111111;
	text-align: left;
}

.main-body p,li{
	font-family: 'Times New Roman', sans-serif;
	font-weight: 400;
	font-size: 21px;
	line-height: 28px;
	color:#111111;
	text-align: left;
	padding-bottom: 10px;
}

li{
	margin-left: 20px;
}

.indent{
	margin-left: 40px;
}

.critical-steps-headline{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	font-size: 30px;
	line-height: 36px;
	color:#111111;
	text-align: left;
	padding: 0 0 15px 0;
}

.critical-steps-headline span{
	text-decoration: underline;
	text-transform: uppercase;
}

.report-title-headline{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 30px;
	color:#111111;
	text-align: left;
	font-style: italic;
	margin-bottom:-15px;
}

.report-title-headline span{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	color:#111111;
	text-align: left;
	font-style: normal;
	margin-bottom:-15px;
}

li.blue-chart{list-style:none; margin-right: 20px; padding-bottom: 20px;}

li.blue-chart:before {
	font-family: 'FontAwesome';
	content: '\f201';
	margin:0 5px 0 -30px;
	color: #003766;
}

li.green-checkmark{
	list-style-image: url(https://static.cloudsna.com/store/PROD/images/Naspers/checkmark%20green%402x-1.png);
	margin-left: 20px;
	padding-bottom: 20px !important;
}

.down-arrow::after{
	font-family: "FontAwesome";
	content:"\f107";
	color:#888;
	font-size: 36px;
	text-align: center !important;
	margin: auto;
	display: inherit;
}

.photo-side-bar{
	float: right;
	max-width: 300px;
	margin: 0 10px;
}

.side-bar-img>img{
	max-width: 300px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.caption{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	color:#111111;
	text-align: left;
	padding-bottom: 5px;
}

.dark-blue{
	border: 3px solid #00559F;
}


.photo{
	border: 1px solid #ddd;
}

.report-image>img{
	max-width: 175px;
}

.report-image-right>img{
	max-width: 175px;
	float: right;
	padding-left: 10px;
}

.charts>img{
	max-width: 550px;
	margin: auto;
	display: inherit;
	padding: 10px 0 20px 0;
	width:100%;
}

.table>tbody>tr>th{
	vertical-align: middle;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{
	border-bottom:1px solid #ddd !important;
	border-top: none !important;
	margin: 20px 0 30px 0 !important;
}

.table{
	max-width: 500px;
	margin: auto;
	margin-bottom: 25px;
}

.table-striped, .blue-background{
	max-width: 650px !important;
	margin: auto;
}

.table-striped{
	margin-bottom: 20px;
}

.col-header{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	font-size: 17px;
	line-height: 22px;
	color:#111111;
	padding: 10px 0;
}

.col-header-right{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	font-size: 17px;
	line-height: 22px;
	color:#111111;
	padding: 10px 0;
	text-align: right;
}

.col-left{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 17px;
	line-height: 22px;
	color:#111;
	padding: 10px 0;
	text-align: left;
}

.col-style{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 17px;
	line-height: 22px;
	color:#003766;
	padding: 10px 0;
	text-align: right;
}

.col-style-bold{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	font-size: 17px;
	line-height: 22px;
	color:#003766;
	padding: 10px 0;
	text-align: right;
}

.col-blackout{
	border: 2px solid #111;
	background-color: #111;
	margin: 10px 0px;
	max-width: 100px;
}

.stocks-left,.stocks-right{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 17px;
	line-height: 22px;
	color:#111;
	padding: 10px 0px 0px 15px ;
	text-align: left;
}

.blue-bar th{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400 !important;
	font-size: 17px;
	line-height: 22px;
	color:#fff;
	padding: 10px 0px 0px 15px ;
	text-align: left;
	background-color: #004480 !important;
}

.blue-bar-top th{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700 !important;
	font-size: 19px;
	line-height: 24px;
	color:#fff;
	padding: 10px 0px 0px 15px ;
	text-align: center !important;
	background-color: #004480 !important;
}

.stocks-left-hightlight,.stocks-right-hightlight{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 17px;
	line-height: 22px;
	color:#111;
	padding: 10px 0px 0px 15px ;
	text-align: left;
	background-color: #FFF500 !important;
}

a{
	text-decoration: underline;
}

.sig>img{
	max-width: 200px;
	text-align: left;
}

.static-side-bar{
	position: fixed !important;
	margin-left: -5px;
}

.static-side-bar-hr{
	border:2px solid #0079E2;
	margin-bottom: 0px;
	margin-top: 70px;
}

.static-side-bar h1{
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 17px;
	line-height: 25px;
	color:#fff !important;
	text-align: left;
	padding-top:5px;
	margin-bottom: 10px;
}

.static-side-bar p{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	text-align: left;
	margin-bottom: -10px;
	margin-top: -5px;
}

.static-side-bar a{
	text-decoration: none;
	color:#fff !important;
}

.static-side-bar a:hover{
	text-decoration: underline;
	color:#0079E2 !important;
}

.static-side-bar a:active{
	text-decoration: none;
	color:#0079E2 !important;
	font-weight: 400;
}

.bottom-logo>img{
	max-width: 150px;
	margin: auto;
	display: inherit;
	padding: 75px 0px;
}

#stockToBuy, #biggestCompany, #oneApp, #firstRound, #lastBull, #riskFree{padding-top: 30px;}

@media (max-width: 1024px){

	h1{
		font-size: 44px;
		line-height: 54px;
	}

	h4{
		font-size: 30px;
		line-height: 34px;
	}

	h5, h5 span{
		font-size: 20px;
		line-height: 25px;
	}

	.main-body p,li{
		font-size: 19px;
		line-height: 26px;
		padding-bottom: 5px;
	}
	.photo-side-bar{
		display: none;
	}

	.col-md-2 {
		width: 6%;
	}

	.static-side-bar{
		width: 20%;
	}
}

@media (max-width: 758px){

	.report-image>img{
		display: none;
	}

}


@media (max-width: 736px){
	header{
		font-size: 12px;
		line-height: 16px;
	}

	h1{
		font-size: 34px;
		line-height: 44px;
	}

	h2{
		font-size: 19px;
		line-height: 26px;
		margin-bottom: 60px;
	}

	h4{
		font-size: 26px;
		line-height: 30px;
	}

	h5{
		font-size: 18px;
		line-height: 23px;
	}

	.main-body-top, .main-body{
		padding: 0px 35px 40px 35px;
	}

	.executive-summary{
		padding-bottom: 30px;
	}

	.critical-steps-headline{
		font-size: 22px;
		line-height: 26px;
	}

	.report-title-headline{
		font-size: 20px;
		line-height: 26px;
	}

	.report-image-right>img{
		display: none;
	}

}
